title image


Smiley Hauptursache...
...sind nicht kompatible Plugins die (ohne explizit den Code anzupassen) einfach per simpler Änderung der RDF-Datei für Firefox 1.5.0 freigegeben wurden.

Bei meinem Umstieg auf die 1.5-Version konnte ich einige solcher Kandidaten ausfindig machen: Code absolut identisch, in der "install.rdf wurde der Eintrag "em:maxVersion" einfach auf 1.5.0 hochgesetzt!



edit:

Solche Plugins lassen sich sehr schwer ausfindig machen. Ich gehe so vor, daß ich mir die Dateigröße des letzten 1.0.X-kompatiblen Plugins anschaue und mit der 1.5.0-er vergleiche. Sind die Dateigrößen bis auf ein paar Byte absolut identisch, ist Vorsicht geboten. Das funktioniert natürlich nur, wenn in die neue Version keine zusätlichen Features eingebaut wurden bzw. keine Fixes beseitigt wurden.




Nero Burning Rom... das war gar nicht 7.11.6.0, sondern 64 n.Chr.



geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: